head     1.1;
branch   ;
access   ;
symbols  ;
locks    ;
comment  @# @;


1.1
date     95.02.20.17.46.10;  author ian;  state Exp;
branches ;
next     ;


desc
@Make first edits to a raw TOC to turn it into toc-linked.ps.
@



1.1
log
@Initial revision
@
text
@sed -e '1,/PRE/d' -e '/PRE/,$d' \
	-e 's/[()]/\\&/g' -e 's/ \.\.* /) /' \
	-e 's/^$/nl/' \
	-e 's/^[ 0-9A-Z]/(&/'
@
